## node-icss-replace-symbols 1.1.0

=== debian/changelog ===
node-icss-replace-symbols (1.1.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 19:49:11 +0530

node-icss-replace-symbols (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #876368)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Nov 2017 13:48:02 +0530
