=== debian/control ===
Source: node-icss-replace-symbols
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
Standards-Version: 4.2.1
Homepage: https://github.com/css-modules/icss-replace-symbols#readme
Vcs-Git: https://salsa.debian.org/js-team/node-icss-replace-symbols.git
Vcs-Browser: https://salsa.debian.org/js-team/node-icss-replace-symbols

Package: node-icss-replace-symbols
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Replace symbols during the linking phase of ICSS
 Governs the way tokens are searched & replaced during the linking stage of
 ICSS loading.
 .
 Interoperable CSS (ICSS) is a standard for loadable, linkable CSS.
 .
 Node.js is an event-based server-side JavaScript engine.
