=== debian/tests/control ===
Tests: require
Depends: node-icss-replace-symbols
