=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-icss-replace-symbols-$1.tar.gz/ \
 https://github.com/css-modules/icss-replace-symbols/tags .*/archive/v?([\d\.]+).tar.gz
